### Constructor

# Gtk PrintUnixDialognew

#### Declaration [src]

    GtkWidget*
    gtk_print_unix_dialog_new (
      const char* title,
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkPrintUnixDialog`.

#### Parameters

`title`

  Type: `const char*`

  Title of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`parent`

  Type: `GtkWindow`

  Transient parent of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A new `GtkPrintUnixDialog`

The data is owned by the called function.